.popup-cookie {
    background-color: white;
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0 4px 15px rgba(126, 34, 123, 0.15);
    max-width: 300px;
    width: 100%;
    display: none;
}

.popup-cookie h2 {
    color: #7e227b;
    font-size: 18px;
    margin-bottom: 15px;
    font-weight: bold;
}

.popup-cookie p {
    color: #333;
    font-size: 12px;
    margin-bottom: 20px;
    line-height: 1.5;
}

.popup-cookie .links {
    text-decoration: underline;
    color: #7e227b;
    cursor: pointer;
}

.popup-cookie .button {
    background-color: #7e227b;
    color: white;
    border: none;
    padding: 12px 0;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
    width: 100%;
    text-align: center;
    text-decoration: none;
    display: block;
    font-size: 16px;
}

.popup-cookie .button:hover {
    background-color: #6a1c69;
}

.popup-cookie__fixed {
    position: fixed;
    bottom: 1%;
    right: 1%;
    /*transform: translate(-50%, -50%);*/
    overflow-y: auto;
    max-height: 90%;
    z-index: 91;
}

.popup-cookie a {
    font-size: 13px;
}